 @import url('https://fonts.googleapis.com/css?family=Merriweather|Montserrat|Pathway+Gothic+One');

@font-face {font-family: "DJB CHALK IT UP";
    src: url("images/e2eeea27aafb8c79bce5ec295578075e.eot");
    src: url("images/e2eeea27aafb8c79bce5ec295578075e.eot?#iefix") format("embedded-opentype"),
    url("images/e2eeea27aafb8c79bce5ec295578075e.woff2") format("woff2"),
    url("images/e2eeea27aafb8c79bce5ec295578075e.woff") format("woff"),
    url("images/e2eeea27aafb8c79bce5ec295578075e.ttf") format("truetype"),
    url("images/e2eeea27aafb8c79bce5ec295578075e.svg#DJB CHALK IT UP") format("svg");
}

body, #main
{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;	
}

#menu, #deliver, #contact, #facebook_like
{
	background: url(images/chalk.jpg) no-repeat;
	background-position: center;
	background-attachment:fixed;
	background-size: cover;
}

#about, #feedback{
     background: rgba(0, 0, 0, 0.81);
}

.page-title
{
    font-family: "DJB CHALK IT UP";
    color: #fad48b;
    font-weight: 600;
    text-align: left;
    font-size: 40px;
    letter-spacing: 8px;
}	

.navbar-default .navbar-nav > li > a
{	 
	color: #fff;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 500;

}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus
{
	color: #ff0000!important
}

.navbar-default .navbar-toggle .icon-bar
{
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse
{
	background: #000;
    color: #fff;
}	

.navbar-default
{
    border-bottom: transparent;
}
	
#nav-logo
{
	width: 300px;
	padding-top: 10px;
}		

@media (max-width: 480px){
	#nav-logo
	{
		width: 250px !important;
		padding-top: 15px;
	}

	#main a button
	{
		font-size: 30px;
	}
}
	
/* Main Section */	
#main button
{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
}

#main a button
{
    background: rgba(255, 255, 255, 0.32);
    color: #000;
    border: #000 solid 6px;
    padding: 10px 39px;
    -webkit-transition: all .1s;
    font-size: 50px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
}

#main a button:hover
{
	background: rgba(0,0,0,0.8);
    color: #fff;
}

.tagline
{
    font-family: 'Montserrat', sans-serif;
    font-size: 25px;
    font-weight: normal;
}

.tagline > img
{
    width: 100px;
    margin-top: 10px;
    margin-bottom: 0px;
}
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
}
	
.welcome #contact-details {
	color: #fff;
	padding-top: 0px;
}	

.glyphicon {	
	color: #000
}

#main .phone-link {
    font-size: 48px;
}

/* Main Section */
.panel
{
    background-color: transparent;
    margin-top: 20px;
}

#menu h2
{
    text-transform: uppercase;
    color: #fad48b;
    text-align: center;
    letter-spacing: 6px;
    font-weight: bold;
    font-family: "DJB CHALK IT UP";
}

#menu h2 > span:before
{
	content: url(images/orn-left.png);
	margin-right:10px;
}

#menu h2 > span:after
{
	content: url(images/orn-right.png);
	margin-left:10px;
}


.menu-item h4
{
    color: #94c0cc;
    text-align: center;
    text-transform: uppercase;
    font-family: "DJB CHALK IT UP";
    font-size: 22px;
    letter-spacing: 1px;	
}

.menu_title_footer, .menu_title_header
{
    color: #f6f4f1;
    font-family: "DJB CHALK IT UP";
	font-size: 18px;
    padding-top: 0px;
	margin-bottom: 10px;
    text-align: center;
}

.menu-item p
{
    text-align: center;
    color: #f6f4f1;
    /* font-family: 'Montserrat', sans-serif; */
    font-family: "DJB CHALK IT UP";
    margin-bottom: 17px;
    letter-spacing: 1px;
    font-size: 18px;
}

.menu-border
{
	display: none;
}

.menu-prices
{
	color: #ed7777;
    font-size: 13px;
    font-family: "DJB CHALK IT UP";
}

hr
{
	border-top: 1px solid #000;
}	

#menu-row hr
{
    border-top: #eee dotted 2px;
    display: none;
}

/* About Section */
#about h1
{
    margin-bottom: 10px;
}

.about p
{
	line-height: 1.3em;
    color: #f6f4f1;
    font-family: 'Montserrat';
    font-size: 16px;
    font-weight: normal;
}

/* Deliver Section */	
#deliver h4
{
    color: #f6f4f1;
    font-family: "DJB CHALK IT UP";
    font-size: 25px;	 
}

#deliver hr {
    width: 100%;
	border-color: #f6f4f1;
}

/* Contact Section */
#contact button
{
    background: #2d2c27;
    border-color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    box-shadow: none;
    border-width: 2px;
}

#contact button:hover
{
    color: #f6f4f1;
    background: #94c0cc;
    border-color: #94c0cc;
    font-family: "DJB CHALK IT UP";
    font-weight: 600;
    box-shadow: none;
}

#contact-form .form-control
{
    font-family: 'Montserrat', sans-serif;
	color: #f6f4f1;
    background: transparent;
    border: solid 3px #ffffff;
}

#contact-form .form-control:focus
{
    background: transparent;
    border: solid 3px #94c0cc;
}
	
#contact label
{
    color: #94c0cc;
	letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "DJB CHALK IT UP";
	font-weight: bold
}

#contactus hr
{
    margin: 0 auto;
    padding: 10px 0;
    border-top: 1px solid #4D4D4D;
}
	
#openinghours table
{
    width: 50%;
    float: left;
    font-family: "DJB CHALK IT UP";
}

#openinghours h2
{
    font-family: "DJB CHALK IT UP";
    font-size: 33px;
}

#openinghours .day,	#openinghours th
{
    color: #f6f4f1;
	font-family: "DJB CHALK IT UP";
}	

#contact-details span
{
	color:#f6f4f1;
}

#openinghours td
{
	color:#f6f4f1;
	font-family: "DJB CHALK IT UP";
}

#contact-details 
{
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}
/* Footer */
footer
{
	background: #000;
	color: #fff;
}

#footer p
{
	color: #828181 !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	margin-bottom: 7px;
}

.cd-top, .cd-top2
{
	background-color:#7b0000;border-radius: 5px;
}

#bestlogo{
	width: 128px;
    margin-top: 20px;
    margin-bottom: 15px;
}